-   Linux - Software (
-   -   PGP/Mime for MDK Kmail - Agypten (

kwalker 07-02-2004 02:53 AM

PGP/Mime for MDK Kmail - Agypten
I am using mandrake 10 official.

I want to set up pgp/mime. I have been trying to install the packages recommended for Agypten since Enigmail does not work with Kmail.

There are instructions at

and general info at

When I select the packages using the GUI mandrake software installer I get
gpgme conflicts with libgpme03_6-0.0.16-2mdk

Anybody been through this? Solutions?


All times are GMT -5. The time now is 12:18 PM.